/* RESET */
* { margin: 0; padding: 0; box-sizing: border-box; }

html {
    scroll-behavior: smooth;
}

body {
    font-family: monospace, "Chivo Mono";
    /*font-family: "Inter", system-ui, sans-serif;*/
    background: #0b0b0b;
    color: white;
    overflow-x: hidden;
    scroll-behavior: smooth;
}





